E-Arogya - Feature #299
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Lab Test group - Test mapping screen.

01/05/2024 01:46 PM - Srusvin Loka

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create services for Lab Test group - Test mapping screen.

Create SAVE Service for saving multiple tests to a testgroup.
Create UPDATE Service for updating multiple tests to a testgroup.
Create GET Service for loading existing mapping for testgroup
History

#1 - 01/05/2024 01:17 AM - Srusvin Loka

- Description updated

#2 - 12/06/2024 02:35 AM - Harish Beechani
- Assignee changed from Srusvin Loka to Harish Beechani

- Start date changed from 01/05/2024 to 12/06/2024

#3 - 13/06/2024 11:14 PM - Panchajanya mukkamala

- Status changed from New to In Progress

#4 - 07/07/2024 10:40 PM - Harish Beechani

- Status changed from In Progress to Resolved
